## libcapture-tiny-perl 0.08

=== debian/changelog ===
libcapture-tiny-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 21:58:01 +0200

libcapture-tiny-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Update copyright to new DEP5 format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 25 Jan 2010 16:00:28 -0500

libcapture-tiny-perl (0.06-1) unstable; urgency=low

  * Initial Release. (Closes: #530252)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 23 May 2009 04:44:25 -0700
