## libcapture-tiny-perl 0.10

=== debian/changelog ===
libcapture-tiny-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.1.
  * debian/copyright:
    - Update debian/* packaging stanza. 
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.
    - Explicitly refer to GPL-1 license text in common-licenses.

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Feb 2011 10:22:16 +0100
