=== debian/control ===
Source: libcapture-tiny-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Capture-Tiny/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcapture-tiny-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcapture-tiny-perl/

Package: libcapture-tiny-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module to capture STDOUT and STDERR
 Capture::Tiny is a Perl module that provides a simple, portable way to
 capture anything sent to STDOUT or STDERR, regardless of whether it comes
 from Perl, XS code or an external program. Further, output can be captured
 while being passed through to the original handles.
