## libcapture-tiny-perl 0.13

=== debian/changelog ===
libcapture-tiny-perl (0.13-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * New upstream release 0.11
  * Bump debhelper compat level to 8
  * Bump Standards-Version to 3.9.2 (no changes needed)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release 0.13.
  * Update debian/* stanza in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 03 Dec 2011 19:02:11 +0100
