## libcapture-tiny-perl 0.14

=== debian/changelog ===
libcapture-tiny-perl (0.14-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Dec 2011 17:18:03 +0100
