## libcapture-tiny-perl 0.15

=== debian/changelog ===
libcapture-tiny-perl (0.15-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Fri, 23 Dec 2011 20:47:20 +0100
