=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libcapture-tiny-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Capture-Tiny/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcapture-tiny-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcapture-tiny-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcapture-tiny-perl.git
 
 Package: libcapture-tiny-perl
 Architecture: all
