=== debian/watch ===
version=3
http://search.cpan.org/dist/Capture-Tiny/   .*/Capture-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
