## libcapture-tiny-perl 0.17

=== debian/changelog ===
libcapture-tiny-perl (0.17-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders
  * Add libinline-perl to build depends

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 22 Feb 2012 18:09:34 +0100

libcapture-tiny-perl (0.16-1) unstable; urgency=low

  * Imported Upstream version 0.16
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 13 Feb 2012 13:45:54 +0100
