=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
+Build-Depends-Indep: perl,
+ libinline-perl (>= 0.50)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Salvatore Bonaccorso <carnil@debian.org>
+ Salvatore Bonaccorso <carnil@debian.org>,
+ Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Capture-Tiny/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
