## libcapture-tiny-perl 0.18

=== debian/changelog ===
libcapture-tiny-perl (0.18-1) unstable; urgency=low

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.18
  * Update debian/copyright format.
    Update format to copyright-format 1.0 as released with Debian policy
    3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 May 2012 09:16:28 +0200
