=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
- Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.2
+ Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Capture-Tiny/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcapture-tiny-perl.git
