## libcapture-tiny-perl 0.21

=== debian/changelog ===
libcapture-tiny-perl (0.21-1) unstable; urgency=low

  * Imported Upstream version 0.21

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 15 Nov 2012 17:13:47 +0100

libcapture-tiny-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Sep 2012 21:52:59 +0200

libcapture-tiny-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 Aug 2012 07:36:10 +0200
