=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  gregor herrmann <gregoa@debian.org>,
  Salvatore Bonaccorso <carnil@debian.org>,
  Alessandro Ghedini <ghedo@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://search.cpan.org/dist/Capture-Tiny/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcapture-tiny-perl.git
