## libcapture-tiny-perl 0.22

=== debian/changelog ===
libcapture-tiny-perl (0.22-1) unstable; urgency=low

  * Imported Upstream version 0.22
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 28 Mar 2013 06:49:39 +0100
