=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  Salvatore Bonaccorso <carnil@debian.org>,
  Alessandro Ghedini <ghedo@debian.org>
 Standards-Version: 3.9.4
-Homepage: http://search.cpan.org/dist/Capture-Tiny/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
+Homepage: https://metacpan.org/release/Capture-Tiny/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcapture-tiny-perl.git
 
 Package: libcapture-tiny-perl
