## libcapture-tiny-perl 0.23

=== debian/changelog ===
libcapture-tiny-perl (0.23-1) unstable; urgency=low

  * Imported Upstream version 0.23

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2013 22:54:26 +0200
