## libcapture-tiny-perl 0.24

=== debian/changelog ===
libcapture-tiny-perl (0.24-1) unstable; urgency=high

  * Imported Upstream version 0.24
    - Fixes CVE-2014-1875: insecure use of /tmp. Opens temporary file in in
      exclusive mode (Closes: #737835)
  * Declare compliance with Debian Policy 3.9.5
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Feb 2014 08:33:24 +0100
