=== debian/watch ===
version=3
https://metacpan.org/release/Capture-Tiny/   .*/Capture-Tiny-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
