## libcapture-tiny-perl 0.25

=== debian/changelog ===
libcapture-tiny-perl (0.25-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.25

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 26 Aug 2014 17:17:18 +0200

libcapture-tiny-perl (0.24-2) unstable; urgency=medium

  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.
  * Update build dependencies to ensure we have Inline::C.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 19:09:48 +0200
