=== debian/control ===
Source: libcapture-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Alessandro Ghedini <ghedo@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libinline-c-perl | libinline-perl (<< 0.57~)
Standards-Version: 3.9.5
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcapture-tiny-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
Homepage: https://metacpan.org/release/Capture-Tiny

Package: libcapture-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to capture STDOUT and STDERR
 Capture::Tiny is a Perl module that provides a simple, portable way to
 capture anything sent to STDOUT or STDERR, regardless of whether it comes
 from Perl, XS code or an external program. Further, output can be captured
 while being passed through to the original handles.
