## libcapture-tiny-perl 0.30

=== debian/changelog ===
libcapture-tiny-perl (0.30-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 0.30
  * Update copyrght years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 May 2015 23:03:35 +0200

libcapture-tiny-perl (0.28-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.28
    + update build dependencies:
      remove libinline-c-perl, add libtest-version-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 26 Apr 2015 17:52:21 +0300
