=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libinline-c-perl | libinline-perl (<< 0.57~)
-Standards-Version: 3.9.5
+                     libtest-version-perl
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcapture-tiny-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcapture-tiny-perl.git
 Homepage: https://metacpan.org/release/Capture-Tiny
+Testsuite: autopkgtest-pkg-perl
 
 Package: libcapture-tiny-perl
 Architecture: all
