## libcapture-tiny-perl 0.32

=== debian/changelog ===
libcapture-tiny-perl (0.32-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Import upstream version 0.32
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Add (build-)dependency for JSON:PP.
    Add alternate Build-Depends-Indep and Depends on perl (>= 5.21.5) or
    libjson-pp-perl (>= 2.27300).
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.7

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 18 Feb 2016 19:07:44 +0100

libcapture-tiny-perl (0.30-2) unstable; urgency=medium

  * Team upload.
  * Don't run prove with --merge in autopkgtest checks. (Closes: #785022)

 -- Niko Tyni <ntyni@debian.org>  Sun, 27 Sep 2015 13:47:33 +0300
