## libcapture-tiny-perl 0.42

=== debian/changelog ===
libcapture-tiny-perl (0.42-1) unstable; urgency=medium

  * Import upstream version 0.42

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 31 May 2016 21:56:58 +0200

libcapture-tiny-perl (0.40-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.40
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 May 2016 20:13:12 +0200

libcapture-tiny-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 29 Feb 2016 09:18:07 +0100

libcapture-tiny-perl (0.34-1) unstable; urgency=medium

  * Import upstream version 0.34
  * Revert "Add (build-)dependency for JSON:PP"

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 19 Feb 2016 06:52:22 +0100
