## libcapture-tiny-perl 0.44

=== debian/changelog ===
libcapture-tiny-perl (0.44-1) unstable; urgency=medium

  * Import upstream version 0.44

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Aug 2016 07:39:28 +0200
