=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      libtest-version-perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcapture-tiny-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcapture-tiny-perl.git
 Homepage: https://metacpan.org/release/Capture-Tiny
@@ -20,8 +19,7 @@
 Package: libcapture-tiny-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+         ${perl:Depends}
 Description: module to capture STDOUT and STDERR
  Capture::Tiny is a Perl module that provides a simple, portable way to
  capture anything sent to STDOUT or STDERR, regardless of whether it comes
