=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: libcapture-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ryan Niebur <ryan@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Salvatore Bonaccorso <carnil@debian.org>,
            Alessandro Ghedini <ghedo@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libtest-version-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcapture-tiny-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcapture-tiny-perl.git
 Homepage: https://metacpan.org/release/Capture-Tiny
-Testsuite: autopkgtest-pkg-perl
 
 Package: libcapture-tiny-perl
 Architecture: all
