=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libcapture-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
-           Alessandro Ghedini <ghedo@debian.org>
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtest-version-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcapture-tiny-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcapture-tiny-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcapture-tiny-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcapture-tiny-perl.git
 Homepage: https://metacpan.org/release/Capture-Tiny
 
 Package: libcapture-tiny-perl
