=== debian/watch ===
version=4
https://metacpan.org/release/Capture-Tiny   .*/Capture-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
