## libcapture-tiny-perl 0.50

=== debian/changelog ===
libcapture-tiny-perl (0.50-1) unstable; urgency=medium

  * Import upstream version 0.50.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Use HTTPS in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2025 22:55:11 +0100
