=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
-                     libtest-version-perl
-Standards-Version: 4.1.5
+Build-Depends-Indep: libtest-version-perl <!nocheck>,
+                     perl
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcapture-tiny-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcapture-tiny-perl.git
 Homepage: https://metacpan.org/release/Capture-Tiny
+Rules-Requires-Root: no
 
 Package: libcapture-tiny-perl
 Architecture: all
